# Generated by Django 4.0.5 on 2022-07-04 06:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0021_orderplaced_mode'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderplaced',
            name='ordered',
            field=models.BooleanField(default=True),
        ),
    ]
